Vulnerability CVE-2005-4249


Published: 2005-12-15   Modified: 2012-02-12

Description:
ADP Forum 2.0 through 2.0.3 stores sensitive information in plaintext files under the web document root with insufficient access control, which allows remote attackers to obtain user credentials via requests to the forum/users directory.

See advisories in our WLB2 database:
Topic
Author
Date
Med.
ADP Forum 2.0,ADP Forum 2.0.1,ADP Forum 2.0.2,ADP Forum 2.0.3 versiyon user md5 hash bug
liz0 bsdmail com
14.12.2005

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
ADP -> Adp forum 

 References:
http://securityreason.com/securityalert/253
http://www.blogcu.com/Liz0ziM/144336/
http://www.securityfocus.com/archive/1/419393/100/0/threaded

Copyright 2021, cxsecurity.com

 

Back to Top